
/* SLIDER HEADER START */
.slider-header {
    margin-bottom: 0 !important;
}

.slick-slide img {
    width: 100%;
}

.slick-dots li.slick-active button{
    color: #fff !important;
}

.slick-dots li button {
    color: #fff !important;
}

.slider-header-wrapper {
    background: #00364c;
    overflow: hidden;
}

.slider-header-wrapper, .slider-header-slide {
    position: relative;
}

.slider-header-caption-subtitle {
    font-size: 15px;
    color: #fff;
    position: relative;
    font-family: 'Libre Baskerville', serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.slider-header-caption-subtitle:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 160px;
    height: 1px;
    background: #fff;
}

.slider-header-caption-title {
    font-size: 1.6rem;
    line-height: 1;
    color:#ffe500;
    margin-bottom: 30px;
}

.slider-header-caption-text {
    font-size: 1.2rem;
    color: #fff;
}

.slider-header-caption-button{
    background-color: #fff;
    color: #00364C;
    display: block;
    padding: 10px 30px 10px;
    margin: 10px auto;
    float: left;
    text-align: center;
}

.slider-header-caption {
    background: #00364c;
    padding: 1rem 15px 12% 15px;
    position: relative;
}

.slider-header-caption:before {
    content: '';
    background: url('../img/border-darkblue.svg') no-repeat top center / cover;
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(100% - 2px);
    height: 0;
    z-index: 1;
    width: 100%;
    padding-bottom: 7.18%;
}

h1.slider-header-caption-title{
    text-align: left;
    border: none;
}


@-webkit-keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-moz-keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-o-keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


@media screen and (min-width: 768px) {
    .slider-header-caption {
        position: absolute;
        top: 76%;
        left: 50%;
        -webkit-transform: translate3d(-50%, -50%, 0);
        -moz-transform: translate3d(-50%, -50%, 0);
        -ms-transform: translate3d(-50%, -50%, 0);
        -o-transform: translate3d(-50%, -50%, 0);
        transform: translate3d(-50%, -50%, 0);
        background: transparent;
        padding: 15px;
        padding-bottom: 15rem;
    }

    h1.slider-header-caption-title {
        font-size: 3rem;
    }

    .slider-header-caption:before {
        display: none;
    }


    h1.slider-header-caption-title, .slider-header-caption-subtitle, .slider-header-caption-text, .slider-header-caption-button{
        opacity: 0;
        transform: translateY(30px);
    }

    .slick-active h1.slider-header-caption-title, .slick-active .slider-header-caption-subtitle, .slick-active .slider-header-caption-text, .slick-active .slider-header-caption-button{
        animation: 0.6s ease-out 1 fadeDown forwards;
        -webkit-animation: 0.6s ease-out 1 fadeDown forwards;
        -o-animation: 0.6s ease-out 1 fadeDown forwards;
    }

    .slick-active .slider-header-caption-subtitle {
        -webkit-animation-delay: 0.2s;
        -moz-animation-delay: 0.2s;
        -o-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .slick-active h1.slider-header-caption-title {
        -webkit-animation-delay: 0.4s;
        -moz-animation-delay: 0.4s;
        -o-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .slick-active .slider-header-caption-text {
        -webkit-animation-delay: 0.6s;
        -moz-animation-delay: 0.6s;
        -o-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }

    .slick-active .slider-header-caption-button {
        -webkit-animation-delay: 0.8s;
        -moz-animation-delay: 0.8s;
        -o-animation-delay: 0.8s;
        animation-delay: 0.8s;
    }
}